Main Page Modules Namespace List Data Structures File List Data Fields Examples

# _dom_node_list Struct Reference
[Node List]

`#include <DomNodeList.h>`

## Data Fields
_dom_node_list_node * | firstNode
_dom_node_list_node * | lastNode
unsigned long | entries

## Detailed Description

List of DOM Node List 'nodes'

## Field Documentation

unsigned long _dom_node_list::entries

| The number of entries in the list.

struct _dom_node_list_node* _dom_node_list::firstNode

| The first node in the list.

struct _dom_node_list_node* _dom_node_list::lastNode

| The last node in the list.

The documentation for this struct was generated from the following file:

- DomNodeList.h